/* CSS Document */

/*.grey-tab {
	padding:20px; 
	color:#333333; 
	border-top:1px solid #333333; 
	border-left: 3px solid #333333; 
	border-right: 3px solid #333333;
	background:#999999;
	display:inline
	}
	
.grey-tab a{
	list-style:none;
	}
/*.green-tab {padding:20px; color:#333333; border-top:1px solid #333333; border-left: 1px solid #333333; border-right: 1px solid #333333}*/

#tabs-2 ul {
 margin-left: 0;
 padding-left: 0;
 display: inline;
 } 
 
#tabs-2 ul li {
 margin-left: 0;
 margin-bottom: 0;
 list-style: none;
 display: inline;
 line-height:340%;
 }
 
  
#tabs-2 ul li.here {
 border-bottom: 1px solid #ffc;
 list-style: none;
 display: inline;
 }
 
.grey-tab{
	 background:#F4F4F4;
	 text-decoration:none;
	 padding: 12px 12px 12px;
	 border-top:2px solid #CCC;
	 border-left:2px solid #CCC;
	 border-right:2px solid #CCC;
	 font-size:15px;
}
 
.green-tab{
	 background:white;
	 text-decoration:none;
	 padding: 12px 12px 12px;
	 border-top:2px solid #84c447;
	 border-left:2px solid #84c447;
	 border-right:2px solid #84c447;
	 font-size:15px;
}

/*#line-loan{
	border-bottom:2px solid #8dc63f;
	float:left;
	margin-left:513px;
	position:absolute;
	height:0px;
	width:490px;
	margin-top:27px;
}*/

/*#line-extra-left{
	border-bottom:2px solid #8dc63f;
	float:left;
	margin-left:310px;
	position:absolute;
	height:0px;
	width:209px;
	margin-top:27px;
}
*/
/*#line-extra-right{
	border-bottom:2px solid #8dc63f;
	float:left;
	margin-left:719px;
	position:absolute;
	height:0px;
	width:284px;
	margin-top:27px;
}*/

/*#line-stampduty-left{
	border-bottom:2px solid #8dc63f;
	float:left;
	margin-left:310px;
	position:absolute;
	height:0px;
	width:413px;
	margin-top:27px;
}*/

/*#line-stampduty-right{
	border-bottom:2px solid #8dc63f;
	float:left;
	margin-left:890px;
	position:absolute;
	height:0px;
	width:113px;
	margin-top:27px;
}*/

/*#line {display:none;}
#line-2 {
	border-bottom:2px solid #8dc63f;
	float:left;
	margin-left:0px;
	position:absolute;
	height:0px;
	width:315px;
	margin-top:27px;}*/